• Resolved MrRonTour

    (@mrrontour)


    Hi,

    I’ve switched to PHP 7.3 and in the backend there is this warning:

    Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in photonic/admin/edit-gallery-templates.php on line 20

    Greetings and thx

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Sayontan Sinha

    (@sayontan)

    Not really sure how to answer this. I know for a fact that this doesn’t cause any issue with the code (the code is behaving exactly as it should), but I can certainly understand why you might want it fixed. Unfortunately I don’t have a timeline for you, so the only options for you might be to turn off error reporting on your site (for security reasons you are generally advised to turn off error reporting on live sites), or to go back one version.

    Thread Starter MrRonTour

    (@mrrontour)

    It’s no big error, it’s ok, all works fine.

    Plugin Author Sayontan Sinha

    (@sayontan)

    This should be fine in the latest version (2.19).

    Thread Starter MrRonTour

    (@mrrontour)

    Perfekt! Thank you very much đŸ™‚

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Warning in PHP 7.3’ is closed to new replies.